/* sticky-shrinking-top-bar-nav */

.container-navi {
	position:relative;
	z-index: 100;
}

.topbar-sticky-shrink {
			position:relative;
	z-index: 999;
  padding: 2rem;
  transition: padding 0.25s ease;
  background: #ffffff; /* old #2c3840 */
	border-bottom: 1px solid #9D272A;
}

.topbar-sticky-shrink .menu {
  background: #ffffff; /* old #2c3840 */
}
.topbar-sticky-shrink .menu .menu {
  background: transparent; /* old #2c3840 */
	border:0;
	z-index: 9999;
}
.menu .menu.vertical li {
  margin-top: 3px;
		z-index: 999;
}
.is-stuck .topbar-sticky-shrink {
  padding: 1rem;
  transition: padding 0.25s ease;
}

[data-sticky] {
  width: 100%;
}

.topbar-sticky-shrink-header {

	border-top: 5px solid #9D272A;
	padding: 1rem 0 1rem 0;
/*
  padding: 10rem 0;
  background: url("http://placehold.it/2000x500&text=this is a header") center center no-repeat;
  background-size: cover;
*/
}


/* eof sticky-shrinking-top-bar-nav */
